ST error for basic coverage level

Description

See error : http://st.unicode.org/cldr-apps/v#/pt/Gregorian/234320f1ec513492

data is available, but it's getting the "Needed to meet basic coverage level." error.

xpath

None

locale

None

Priority

blocker

Assignee

Thomas Bishop

Reporter

Kristi Lee

Reviewer

None

Labels

Components

Fix versions

phase

dsub
Configure